
Övning - KBT Coachning - Epic #4

3.1.3 - Visuell Identitet och Attraktivt Gränssnitt

2025-10-29 16:00 - Fredrick Amnehagen

Status: To do Start date: 2026-01-08

Priority: Normal Due date: 2026-01-13

Assignee:  % Done: 0%

Category:  Estimated time: 12:00 hours

Target version: Product Backlog Spent time: 0:00 hour

Description

Att definiera och implementera en sammanhängande, professionell och attraktiv visuell identitet för hela KBT Coaching-appen. Detta

inkluderar att ta fram ett grafiskt formspråk (färger, typsnitt, ikoner) som upplevs som förtroendeingivande, lugnt och modernt, i linje

med appens syfte att främja välmående.

User Stories

Grafisk profil

Som produktägare vill jag att en grafisk profil och en moodboard tas fram och godkänns för att säkerställa att appens design linjerar

med våra kärnvärden om trygghet, professionalism och välmående.

Intuitiv navigation

Som ny användare vill jag möta ett rent och logiskt gränssnitt där jag omedelbart förstår hur jag navigerar mellan huvudsektionerna

(t.ex. Hem, Möten, Chatt) för att inte känna mig förvirrad eller överväldigad.

Visuell konsekvens

Som användare vill jag uppleva ett konsekvent formspråk (samma färger, knappar och typsnitt) överallt i appen för att känna igen

mig och uppleva appen som professionell och genomtänkt.

Onboarding-upplevelse

Som ny användare vill jag guidas genom appens viktigaste funktioner med en visuellt tilltalande "onboarding"-process för att snabbt

komma igång och förstå appens värde.

History

#1 - 2025-10-29 16:48 - Fredrick Amnehagen

- Due date changed from 2099-01-13 to 2030-01-13

- Start date changed from 2099-01-08 to 2030-01-08

- Estimated time set to 12:00 h

#2 - 2025-10-30 18:24 - Fredrick Amnehagen

- Tracker changed from Feature to Epic

- Subject changed from 3.1.3 - ett attraktivt gränssnitt to 3.1.3 - Visuell Identitet och Attraktivt Gränssnitt

- Description updated

#3 - 2025-10-30 18:45 - Fredrick Amnehagen

- Parent task deleted (#2)

#4 - 2025-10-30 19:33 - Fredrick Amnehagen

- Target version changed from Sprint 1 to Product Backlog

#5 - 2025-10-30 19:44 - Fredrick Amnehagen

- Due date changed from 2030-01-13 to 2026-01-13
- Start date changed from 2030-01-08 to 2026-01-08
